"This copy will expire on %@." = "Dit exemplaar verloopt op %@.";
"%@\n\n%@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker is a trademark of FileMaker, Inc.,\nregistered in the US and other countries." = "%@\n\n%@\n© 1984-%@ FileMaker, Inc.\nAlle rechten voorbehouden.\n\nFileMaker is een handelsmerk van FileMaker, Inc.,\ndat in de VS en andere landen is geregistreerd.";
"Version: %@ %@\n\nThis product is licensed to:\n%@\n\nLicense Key: %@\n%@\n%@" = "Versie: %@ %@\n\nDit product is in licentie verstrekt aan:\n%@\n\nLicentiecode: %@\n%@\n%@";
"Version: %@ %@" = "Versie: %@ %@";
"Version: %@ %@\nLicense Key: %@" = "Versie: %@ %@\nLicentiecode: %@";
"Credits are listed in the Acknowledgements document provided\nwith this software." = "De dankbetuigingen zijn vermeld in het document Dankbetuigingen \ndat bij deze software is meegeleverd.";
"%@ %@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker and the file folder logo are trademarks of FileMaker, Inc.,\nregistered in the US and other countries. For more information,\nvisit our Web site at http://www.filemaker.com." = "%@ %@\n© 1984-%@ FileMaker, Inc.\nAlle rechten voorbehouden.\n\nFileMaker en het bestandsmaplogo zijn handelsmerken van FileMaker, Inc.,\ndie in de VS en andere landen zijn geregistreerd. Voor meer informatie \nkunt u onze website bezoeken: http://www.filemaker.com/nl.";
"FileMaker Pro" = "FileMaker Pro";
"FileMaker Pro could not be launched because of incorrect installation, missing system components, or insufficient memory.\nPlease see the FileMaker Pro documentation." = "FileMaker Pro kan niet worden gestart vanwege een verkeerde installatie, ontbrekende systeemonderdelen of onvoldoende geheugen.\nRaadpleeg de documentatie van FileMaker Pro voor meer informatie.";
"OK" = "OK";
"You have entered an invalid license key. Please refer to your FileMaker package for the correct license key." = "U hebt een ongeldige licentiecode ingevoerd. Raadpleeg uw FileMaker-pakket voor de juiste licentiecode.";
"Please refer to your FileMaker package for the correct license key." = "Raadpleeg uw FileMaker-pakket voor de juiste licentiecode.";
"You have entered an invalid license key" = "U hebt een ongeldige licentiecode ingevoerd.";
"Please enter a user name in the User Name field." = "Voer in het veld Gebruikersnaam een gebruikersnaam in.";
"<unknown>" = "<onbekend>";
"The length of the selected text cannot exceed 100 characters." = "De geselecteerde tekst mag niet langer zijn dan 100 tekens.";
"You have entered an invalid license key." = "U hebt een ongeldige licentiecode ingevoerd.";
"A user name is required." = "U moet een gebruikersnaam opgeven.";
"Layout and Script names should not be empty." = "Lay-out- en scriptnamen mogen niet ontbreken.";
"Please enter something for both the Layout and Script name." = "Voer een waarde voor de lay-out- en scriptnaam in.";
"Please enter less characters for the Layout name." = "Kies een kortere lay-outnaam.";
"Please enter less characters for the Script name." = "Kies een kortere lay-outnaam.";
"Preparing %@.  This may take up to a minute." = "%@ wordt voorbereid. Dit neemt maximaal een minuut in beslag.";
